body{
    font-size: 16px !important;
}
p{    
    font-family: 'Open Sans';
    margin-bottom: 30px;
}
a{
    color: #5a4fa9;
    text-decoration: underline;
}
b, strong{
    color: #5a4fa9;
}

@font-face {
    font-family: 'open-sans-italic';
    src: url('../fonts/open-sans-italic.eot');
    src: url('../fonts/open-sans-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-italic.woff') format('woff'), url('../fonts/open-sans-italic.ttf') format('truetype'), url('../fonts/open-sans-italic.svg#open-sans-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserrat-bold';
    src: url('../fonts/montserrat-bold.eot');
    src: url('../fonts/montserrat-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold.woff') format('woff'), url('../fonts/montserrat-bold.ttf') format('truetype'), url('../fonts/montserrat-bold.svg#montserrat-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans ExtraboldItalic';
    src: url('../fonts/OpenSans-ExtraboldItalic.eot');
    src: url('../fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
        url('../fonts/OpenSans-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans Semibold';
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Semibold.woff') format('woff'),
        url('../fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans SemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic.eot');
    src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
        url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans.eot');
    src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans.woff') format('woff'),
        url('../fonts/OpenSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Light';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Extrabold';
    src: url('../fonts/OpenSans-Extrabold.eot');
    src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Extrabold.woff') format('woff'),
        url('../fonts/OpenSans-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Light-Italic';
    src: url('../fonts/OpenSansLight-Italic.eot');
    src: url('../fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSansLight-Italic.woff') format('woff'),
        url('../fonts/OpenSansLight-Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans BoldItalic';
    src: url('OpenSans-BoldItalic.eot');
    src: url('OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-BoldItalic.woff') format('woff'),
        url('OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather-Bold';
    src: url('../fonts/Merriweather-Bold.eot');
    src: url('../fonts/Merriweather-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Merriweather-Bold.woff') format('woff'), url('../fonts/Merriweather-Bold.ttf') format('truetype'), url('../fonts/Merriweather-Bold.svg#Merriweather-Bold') format('svg');
}
@font-face {
    font-family: 'Merriweather-Regular';
    src: url('../fonts/Merriweather-Regular.eot');
    src: url('../fonts/Merriweather-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Merriweather-Regular.woff') format('woff'), url('../fonts/Merriweather-Regular.ttf') format('truetype'), url('../fonts/Merriweather-Regular.svg#Merriweather-Regular') format('svg');
}

@font-face {
    font-family: 'Merriweather-Light';
    src: url('../fonts/Merriweather-Light.eot');
    src: url('../fonts/Merriweather-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Merriweather-Light.woff') format('woff'), url('../fonts/Merriweather-Light.ttf') format('truetype'), url('../fonts/Merriweather-Light.svg#Merriweather-Light') format('svg');
}

.banner-full {
    position: relative;
    padding-bottom: 70px;
    width: 100%;
    float: left;
    min-height: 50vh;
    text-align: center;
    background: url(../img/agencia-de-inbound-marketing-bh.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
 .banner-full .overlay{
	position:absolute;
	width: 100%;
	height: 100%;
	left: 0;
    top:0;
    background: rgba(0,0,0,0.9);
    background: -moz-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 0%, rgba(59,51,70,0.9) 90%, rgba(66,57,78,0.9) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0.9)), color-stop(0%, rgba(0,0,0,0.9)), color-stop(90%, rgba(59,51,70,0.9)), color-stop(100%, rgba(66,57,78,0.9)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 0%, rgba(59,51,70,0.9) 90%, rgba(66,57,78,0.9) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 0%, rgba(59,51,70,0.9) 90%, rgba(66,57,78,0.9) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 0%, rgba(59,51,70,0.9) 90%, rgba(66,57,78,0.9) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 0%, rgba(59,51,70,0.9) 90%, rgba(66,57,78,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#42394e', GradientType=1 );
	opacity: .9;
}
.title{
    color: #5a4fa9;
    font-family: 'montserrat-bold';
}
.banner-full .info {
	margin-top: 140px;
    display: inline-block;
    color:#fff;
}
.banner-full h1{
	font-family:'Open Sans';
	font-size: 12px;
}
.banner-full h2{
	font-size:45px;
	font-family:'Montserrat';
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    margin-bottom: 5px;
}
.banner-full h2 span{
	font-family:'montserrat-bold';
}
.banner-full .btn-orcamento{
	margin-top: 20px;
}

.topo {
    background-position: bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    float: left;
    height: 394px;
    position: relative;
    background-image: url(../img/teste.jpg);
}
.topo .overlay {
    position: absolute;
    min-width: 100%;
    height: 100%;
    z-index: 10;
    background: #1a7297; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #1a7297 0%, #031127 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  #1a7297 0%,#031127 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  #1a7297 0%,#031127 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a7297', endColorstr='#031127',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    opacity: .8;
}
.tituloBread {
    bottom: 15%;
    width: 100%;
    position: absolute;
    z-index: 12;
}
.contact, .contato {
    width: 100%;
    float: left;
    position: relative;
    background: #FFF;
}
.tituloBread * {
    text-align: center;
    color: #FFF!important;
}
.tituloBread h1 {
    font-size: 55px;
}
.tituloBread .escuro h1 {
    text-shadow: 1px 1px 2px rgba(150, 150, 150, .5);
}

.itensserv{
	float: 	left;
	width: 100%;
	padding: 40px 0;
}
.ts-service-slide{
	float: 	left;
	width: 100%;
}
.itensserv .servicoitem {
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    -webkit-transition: all .35s;
    text-align: center;
    float: 	left;
    width: 	100%;
    padding: 40px 20px;
}
.itensserv .servicoitem .servicoImagem {
    float: left;
    width: 100%;
    text-align: center;
}
.itensserv .servicoitem .servicoImagem .m {
    font-size: 48px;
    margin: 0 2px 0 4px;
}
.itensserv .servicoitem .servicoImagem .mm {
    font-size: 38px;
}
.itensserv .servicoitem .servicoImagem .mmm {
    font-size: 23px;
}
.itensserv .servicoitem .servicoImagem div {
    background: url(../img/sprites.png) center center no-repeat;
    position: relative;
    height: 145px;
    width: 145px;
    margin: 0 auto;
}
.itensserv .servicoitem .servicoImagem .servImg1 {
    display: block;
    background-position: 0 0;
}
.itensserv .servicoitem .servicoImagem .servImg2 {
    background-position: -145px 0;
}
.itensserv .servicoitem .servicoImagem .servImg3 {
    background-position: -290px 0;
}
.itensserv .servicoitem .servicoImagem .servImg4 {
    background-position: -435px 0;
}
.itensserv .servicoitem h2 {
    float: left;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    margin-top: 10px;
}
.itensserv .servicoitem .link {
   	width: 100%;
    float: left;
    position: relative;
    text-align: center;
}
.itensserv .servicoitem .link a.btn-servicos-home {
    padding: 7px 18px;
    text-decoration: none;
    background: #18A6B8;
    color: #FFF;
    border-radius: 4px;
    border-bottom: 1px solid;
    border-bottom-width: 3px;
    border-bottom-color: #22D0EC;
    font-size: 14px;
    font-weight: 500;
    display: -webkit-inline-box;
}
.itensserv .servicoitem .link a.btn-servicos-home:hover {
    background: #FFF;
    border: none;
    color: #18A6B8;
}
.itensserv .icon {
    width: 100%;
    font-size: 35px;
    color: #000;
    float:  left;
}
.itensserv .icon img {
    max-width: 100px;
}
.itensserv h2 {
    font-size: 14px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 7px;
    margin: 20px 0 !important;
}
.itensserv .content-service{
    line-height: 20px;
    margin-bottom: 20px;
   	width: 100%;
    float: left;
}
.itensserv .servicoitem .link a.btn-servicos-home:hover {
    background: #22D0EC !important;
    color: #FFF !important;
    border-bottom: 1px solid !important;
    border-bottom-width: 3px !important;
    border-bottom-color: #22D0EC !important;
}

.itensserv .item-service-slide:hover {
    box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.5);
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.itensserv .item-service-slide:hover .icon, .ts-service-slide .item-service-slide:hover h3 {
    color: #fff;
}
.itensserv .item-service-slide:hover hr {
    background: #fff;
}

/*VIDEO SERVIÇO*/
.video-serv{
    position: relative;
    width: 100%;
    float: left;
    padding: 80px 0;
    background: rgba(247, 246, 249, 0.60);;
}

.video-serv .video {
    height: 312px;
}

.video-serv .video iframe {
    height: 100%;
    border: none;
    width: 100%;
}
.video-serv .box-conteudo h2{
    font-family: 'montserrat-bold';
    color: #5a4fa9;
	font-size: 25px;
	margin-bottom: 20px;
}
.video-serv .box-conteudo p{
	font-family: 'Open sans';
}
.seta{
	width: 100px;
}

.seta .cls-1{
	fill:none;
	/*fill:#231f20;*/
	stroke:#231f20;
	stroke-linecap:round;
	stroke-linejoin:round;
	stroke-width:19px;
    stroke-width: 19px;
    stroke-dasharray: 2455;
    opacity: 0;
}
.seta .cls-1.write-animate{
	opacity: 1;
	animation: 5s write;
	animation-iteration-count: 1;
}

@keyframes write {
    0% {
        stroke-dashoffset: 2455;
    }
    100% {
        stroke-dashoffset: 0;
    }
}




#breadcrumbs a{
    text-transform: unset;
    text-decoration: none;
    font-size: 12px;
}
#breadcrumbs{
    text-transform: unset !important;
}

/* SERVICO */
.servico{
	float: left;
	width:100%;
	padding: 30px 0 50px;
}
.servico .box-title{
	text-align:center;
}
.servico .box-title h2{
	font-family: 'montserrat-bold';
}
.servico .box-title h3{
	font-size: 18px;
	font-family: 'Open Sans';
    line-height: 1.6;
    font-weight: normal;
}
.box-img-itens{
	float: left;
	width: 100%;
	margin: 0 0 30px;

    /* NEW */

}
.box-img-dest{
    width: 100%;
}
.box-img-dest{
    text-align: center;
}
.box-img-dest img{
    margin: 0 auto;
    max-width: 100%;
}
.box-img-itens img{
    width: 100%;
    /* NEW */
    max-width: 370px;
    margin: 20px auto 30px;
}
.lista-fazemos{
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
    display: table;
    float: none;
    position: relative;
    margin: 0 auto;
    text-align: center;
}
.lista-fazemos li{
    margin-bottom: 20px;
    float: none;
    position: relative;
    /* NEW */
    width: 210px;
    height: 170px;
    padding: 0 15px;
    display: inline-block;

}
/* .lista-fazemos li:hover .texto-lista{
    padding-left: 5px;
} */
.lista-fazemos .imagi{
    border-radius: 50%;
    box-shadow: 0 0px 20px 0px rgba(46, 61, 73, 0.15);
    padding: 9px;
    height: 70px;
    width: 70px;
    margin: 0 auto 16px;
    padding: 21px 0 0;
}
.lista-fazemos img{
    width: 30px;
    height: 30px;
    float: left;
    /* NEW */
    display: table;
    float: none;
    margin: 0 auto 10px;

}
.lista-fazemos  .texto-lista{
    float: left;
    /* margin-left: 20px; */
    text-align: center;
    width: 100%;
    line-height: 18px;
    margin-top: 5px;
    transition:all .5s ease;
    /* NEW */

}
.lista-fazemos  .texto-lista span{
    font-weight: bold;
	color:#666666;
}
.servico .btn-orcamento{
	text-align:center;
    margin-top: 20px;
}



.conteudo-principal{
	padding: 50px 0;
	float: left;
	width: 100%;
}

.conteudo-principal .title{
    margin: 10px 0 50px;
}

.conteudo-principal .descricao{
    margin: 80px auto 0;
}
.conteudo-principal .descricao img{
	max-width: 100%;
}
.conteudo-principal .descricao .btn-orcamento{
	float: none;
}
.conteudo-principal .descricao .title{
	margin-bottom: 50px;
	font-weight: 700;
}
.conteudo-principal .descricao  h1,
.conteudo-principal .descricao  h2,
.conteudo-principal .descricao  h3,
.conteudo-principal .descricao  h4,
.conteudo-principal .descricao  h5{
	margin-top: 60px;
    margin-bottom: 25px;
}
.conteudo-principal .descricao p{
	line-height: 30px;
    margin-bottom: 25px;
    font-family: 'Open Sans';
    font-weight: 400;
}
.depoimentos-serv{
	background: #f6f7fb;
}

.depoimentos-serv h2{
	font-family:'montserrat';
}

.depoimentos-serv .item{
    width:100%;
    float:left;
    height: auto;    
    background: #FFF;
    padding: 35px 20px;
    border-radius: 5px;
}
.depoimentos-serv .item .conteudo-depo{
    width:100%;
    float:left;
    margin-top: 10px;
}

.depoimentos-serv .item .conteudo-depo .nome{
    width:100%;
    float:left;
    margin-top: 10px;
}

.depoimentos-serv .item .conteudo-depo .cargo{
    width:100%;
    float:left;
    font-family:'montserrat';
    font-size: 14px;
}

.depoimentos-serv .item .conteudo-depo .depoimentoTexto{
    width:100%;
    float:left;
    margin-top: 10px;
    
    font-size: 14px;
}
.conteudo-principal ul{
    padding: 0;
    list-style: none;
    margin-top: 20px;
}
.conteudo-principal ul li{
    padding: 20px;
    border: 1px solid #EAEAEA;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    margin: 0 0 20px 0;
    border-radius: 5px;
    background: rgb(255, 255, 255);
}
.conteudo-principal .row{
    margin-bottom: 60px;
}
.clientes{
	width: 100%;
	float: left;
	padding: 50px 0 50px;
}
.box-img-cli{
	max-width: 100%;
}
.box-img-cli img{
    max-width: 100%;
    /* max-height: 70px; */
    margin: 0 auto;
    display: block;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);

    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.box-img-cli img:hover{
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}


.orcamento{
	float: left;
	width: 100%;
	position: relative;
    padding: 0 0 100px;
}
.i-want-you{
	float: right;
    width: 47%;
    text-align: center;
}
.orcamento .title{
    margin-bottom: 40px;
}

h2{
	font-size:40px;
}
#breadcrumbs a:hover{
	color:#ffcc00;
}
.btn-orcamento{
	width: 100%;
	float: left;
}
.btn-orcamento a,
.btn-orcamento input[type=submit],
.btn-orcamento button{
    color: #402a76;
    padding: 18px 40px 15px;
    text-decoration: none;
    background: #b5ea18;
    text-shadow: none;
    border-radius: 5px;
    border: 1px solid #b5ea18;
    display: inline-block;
    line-height: 100%;
    transition:all .5s ease;
	font-family:'montserrat';
}
.btn-orcamento a:hover,
.btn-orcamento input[type=submit]:hover,
.btn-orcamento button:hover{
    background: #dba514;
    border-color: #dba514;
}
@media (max-width: 991px){
	.seta {
	    width: 50px;
	}
	.lista-fazemos{
		width: 100%;
	}
	.lista-fazemos li{
		margin: 0 auto 20px;
	    float: none;
	}
}
@media (max-width: 768px){
    .banner-full h2{
        font-size: 30px;
    }
	.video-serv{
		padding: 50px 0;
	}
	.video-serv .box-conteudo h2{
		text-align:center;
		margin-top: 40px;
	}
	.banner-full .info {
		margin-top: 100px;
	}
	.img-cli{
		margin-bottom:50px;
	}
	p{
		text-align:center;
	}
	.conteudo-principal .descricao{
		margin: 0 auto;
	}
	.conteudo-principal .descricao p{
		text-align:left;
	}
	.i-want-you{
		width: 	100%;
	}
	.servico .descricao{
		text-align: center;
	}
	.box-img-itens{
		text-align: center;
	}
	.seta{
		display: none;
	}

	.clientes{
		padding:20px 0;
	}
	.depoimentos-serv{
		padding:20px 0 40px;
	}
	.conteudo-principal .descricao img.alignnone{
		margin: 0;
	}
	.orcamento{
	    padding: 0 0 50px;
	}
}
@media (max-width: 450px){
	.conteudo-principal .descricao p{
		text-align:center;
	}
	.conteudo-principal .descricao  h1, .conteudo-principal .descricao  h2, .conteudo-principal .descricao  h3, .conteudo-principal .descricao  h4, .conteudo-principal .descricao  h5{
		text-align:center;
	}
	.conteudo-principal .descricao .btn-orcamento{
		text-align: center;
	}
}




/*==================================
FEATURES
==================================*/

section.features{
	padding:55px 0;
    z-index: 15;
    float: left;
    width:100%;
}
section.features h2{
	font-size: 45px;
    font-family: 'montserrat';
    text-align: center;
}
section.features h3{
    font-size: 18px;
	font-family: 'Open Sans';
    line-height: 1.6;
    text-align: center;    
    margin-bottom: 50px;
}
section.features h3 strong{
	font-family: 'Open Sans Bold';
}
section.features .box-feature{
    float:left;
    width: 100%;
	padding:15px;
	background:#FFF;
	-webkit-box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.17);
	-moz-box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.17);
	box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.17);
	border-radius: 10px;
    margin-bottom: 20px;
    min-height: 106px;
}
section.features .box-feature .imagem{
	float: left;
	min-width: 56px;
	width:60px;
	margin-right: 20px;
}
section.features .box-feature .infodesc{
	float: left;
	width:calc(100% - 80px);
}
section.features .box-feature .infodesc h4{
	margin:0 0 5px 0;
	font-size: 14px;
	font-family: 'Open Sans Bold';
	color:#504f4f;
}
section.features .box-feature .infodesc p{
	margin:0!important;
    font-size: 13px;    
    line-height: 1.45;
}
@media(max-width: 767px){
    section.features .box-feature .infodesc p{
        text-align: left;
    }
}
section.features #conversao-features{
	text-align: center;
	position: relative;
	margin-top: 40px;
}



section.stats{
    padding:50px 0 65px 0;
    position: relative;
    background-size: cover;
    margin-top: 50px;
    background: #f6f7fb;
    float:left;
    width:100%;

}
section.stats h2{
	font-size: 45px;
    font-family: 'montserrat';
    margin: 0 0 45px 0;
    font-weight: normal;
    color: #504f4f;
    text-align:center;
}
section.stats h2 span,
section.stats h2 strong{
	font-size: 45px;
	font-family: 'Open Sans Bold';
}
section.stats .box-number{
	text-align: center;
	position: relative;
}
section.stats .box-number::before{
	content: '';
	background: #f1f3f8;
	position: absolute;
	width: 140px;
	height:140px;
	z-index: 1;
	border-radius: 100px;
	left:0;
	right: 0;
    margin: 0 auto;
}

section.stats .box-number .numero,
section.stats .box-number .menos,
section.stats .box-number .porcentagem,
section.stats .box-number p{
	z-index: 5;
	position: relative;
}

section.stats .box-number .numero,
section.stats .box-number .menos,
section.stats .box-number .porcentagem{
	color: #55b904;
	font-family: 'Open Sans Bold';
	font-size: 54px;
}
section.stats .box-number p{
	color: #55b904;
	font-family: 'Open Sans';
	font-size: 16px;
    color: #504f4f;
}
section.stats .box-number p strong{
	font-family: 'Open Sans Bold';
}

@media (max-width:1199px) {

    section.stats h2{
        font-size: 40px;
        text-align: center;
    }

}

@media (max-width:991px) {
    section.stats h2{
        font-size: 32px;
        font-family: 'Open Sans';
        margin: 0 0 38px 0;
        font-weight: normal;
        color: #504f4f;
    }
}

@media (max-width:767px) {
    section.stats .box-number .numero,
    section.stats .box-number .menos,
    section.stats .box-number .porcentagem{
        font-size: 34px;
    }
    section.stats .box-number p{
        font-size: 14px;
    }
    section.stats .box-number::before{
        display:none;
    }
}


/*
==================================
O QUE É - SESSION 3
=================================*/



section.oquee{
	padding: 65px 0;
    position: relative;
    float:left;
    width:100%;
}

section.oquee h2{
	font-size: 36px;
    margin: 0 0 73px 0;
    font-weight: normal;
    font-family: 'montserrat';
    color: #504f4f;
}
.first img{
    width: 100%;
}

section.oquee h2.sec{
    margin: 0 auto 30px auto;
    max-width:800px;
    font-family: 'montserrat-bold';
    color: #5a4fa9;
    text-align:center;
}
section.oquee .headline-sec{
    margin: 0 auto 30px auto;
    text-align:center;
    max-width:800px;
}

section.oquee #convercao-oquee .conversao-fixa{
	-webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out
}
.comofunciona{
    margin: 0 auto 30px auto;
    text-align:center;
    max-width:800px;
}

.comofunciona h3{
	color: #4296ee;
	font-size: 25px;
    font-family: 'Open Sans Bold';
    margin: 80px 0 15px 0;
}
.comofunciona .descritivo-comofunciona{
	margin-bottom: 60px;
}

section .chamadinha .box-conversao{
    float: left;
    width: 100%;
	padding:30px;
	color: #647159;
	background: #f2f8f0;
	border-radius: 10px;
}
section .chamadinha svg{
	width: 30px;
	/* Rotate div */
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari 3-8 */
    transform: rotate(90deg);
    position: absolute;
    right:0;
    top:40px;
}
.inner{
	text-align: center;
	/* position: relative;
	transform: translate(0, 0);
	transform: translate3d(0, 0, 0);
	will-change: position, transform;
	padding-top: 124px; */


    position: sticky;
    position: -webkit-sticky;
    top: 30px;
    z-index: 100;
}

@media (max-width:1199px) {

    section.oquee h2{
        font-size: 35px;
        font-family: 'Open Sans Bold';
        margin: 0 0 73px 0;
        font-weight: normal;
        color: #504f4f;
    }
    section.oquee h2.sec{
        margin: 0 0 30px 0;
    }
    section.oquee .headline-sec{
        margin: 0 0 0 0;
        font-size: 20px;
    }
    .comofunciona h3 {
        margin: 25px 0 15px 0;
    }

}

@media (max-width:991px) {
    .first img{
        width: 100%;
        max-width: 270px;
        margin-bottom: 20px;
    }
    aside{
        display: none!important;
        visibility: hidden;
    }
    section.oquee{
        text-align: center;
    }
    .chamadinha svg{
        display: none;
    }
    .first p{
        text-align: left;
    }


}


/*==================================
    TIMELINE
==================================*/
/*-- GENERAL STYLES
------------------------------*/
.timeline {
  line-height: 1.4em;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}

/*----- TIMELINE ITEM -----*/
.timeline-item {
  padding-left: 40px;
  position: relative;
}
.timeline-item:last-child {
  padding-bottom: 0;
}

/*----- TIMELINE INFO -----*/
.timeline-info {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 0 0 .5em 0;
  text-transform: uppercase;
  white-space: nowrap;
  width: 90px;
}

/*----- TIMELINE MARKER -----*/
.timeline-marker {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15px;
}
.timeline-marker:before {
	background: rgb(21,132,236);
	background: -moz-linear-gradient(left, rgba(21,132,236,1) 0%, rgba(10,183,247,1) 100%);
	background: -webkit-linear-gradient(left, rgba(21,132,236,1) 0%,rgba(10,183,247,1) 100%);
	background: linear-gradient(to right, rgba(21,132,236,1) 0%,rgba(10,183,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1584ec', endColorstr='#0ab7f7',GradientType=1 );
	border-radius: 100%;
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 0;
	left: 0;
    z-index: 6;
	transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.timeline-marker:after {
	content: "";
	width: 5px;
	background: url('../img/dot.jpg') repeat-y;
	display: block;
	position: absolute;
	top: 26px;
	bottom: 0;
	left: 12px;
	z-index: 5;
}
.timeline-item:last-child .timeline-marker:after {
  content: none;
}
.timeline-marker p{
	z-index: 10;
	position: relative;
	font-family: 'montserrat-bold';
	color:#FFF;
	margin: 0 !important;
	padding:4px 10px;
}
/*.timeline-item:not(.period):hover .timeline-marker:before {
  background: transparent;
  border: 3px solid #FF6B6B;
}*/

/*----- TIMELINE CONTENT -----*/
.timeline-content {
  padding-bottom: 40px;
  line-height:1.6;
}
.timeline-content p:last-child {
  margin-bottom: 0;
}
.timeline-content h4 {
	color: #4296ee;
	font-size: 18px;
    font-family: 'Open Sans Bold';
    margin-top: 0;
}
/*----- TIMELINE PERIOD -----*/
.period {
  padding: 0;
}
.period .timeline-info {
  display: none;
}
.period .timeline-marker:before {
  background: transparent;
  content: "";
  width: 15px;
  height: auto;
  border: none;
  border-radius: 0;
  top: 0;
  bottom: 30px;
  position: absolute;
  border-top: 3px solid #CCD5DB;
  border-bottom: 3px solid #CCD5DB;
}
.period .timeline-marker:after {
  content: "";
  height: 32px;
  top: auto;
}
.period .timeline-content {
  padding: 40px 0 70px;
}
.period .timeline-title {
  margin: 0;
}

/*----------------------------------------------
    MOD: TIMELINE SPLIT
----------------------------------------------*/
@media (min-width: 768px) {
  .timeline-split .timeline, .timeline-centered .timeline {
    display: table;
  }
  .timeline-split .timeline-item, .timeline-centered .timeline-item {
    display: table-row;
    padding: 0;
  }
  .timeline-split .timeline-info, .timeline-centered .timeline-info,
  .timeline-split .timeline-marker,
  .timeline-centered .timeline-marker,
  .timeline-split .timeline-content,
  .timeline-centered .timeline-content,
  .timeline-split .period .timeline-info,
  .timeline-centered .period .timeline-info {
    display: table-cell;
    vertical-align: top;
  }
  .timeline-split .timeline-marker, .timeline-centered .timeline-marker {
    position: relative;
  }
  .timeline-split .timeline-content, .timeline-centered .timeline-content {
    padding-left: 30px;
  }
  .timeline-split .timeline-info, .timeline-centered .timeline-info {
    padding-right: 30px;
  }
  .timeline-split .period .timeline-title, .timeline-centered .period .timeline-title {
    position: relative;
    left: -45px;
  }
}

@media (max-width: 576px) {
    .timeline{
        float: left;
    }
    .timeline-split .timeline-marker{
        display:none;
    }
    .timeline-item {
        float: left;
        width:100%;
        padding:25px 15px;
        position: relative;
        -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.10);
        -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.10);
        box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.10);
        border-radius: 10px;
        margin-bottom: 15px;
    }
    .timeline-info {
        width:100%;
        float: left;
        text-align: center;
        margin-bottom: 15px;
    }
    .timeline-content{
        width:100%;
        float: left;
        padding: 0;
        text-align: center;
    }
    .timeline-content h4{
        color:#504f4f;
    }
    .timeline-item:last-child {
        padding:25px 15px;
    }
    .timeline-item img {
        width: 130px;
        margin: 0 auto 30px;
        display: table;
        float: none;
    }
}

/*----------------------------------------------
    MOD: MARKER OUTLINE
----------------------------------------------*/
.marker-outline .timeline-marker:before {
  background: transparent;
  border-color: #FF6B6B;
}
.marker-outline .timeline-item:hover .timeline-marker:before {
  background: #FF6B6B;
}


.conteudo-principal img {
    width: 100%;
    height: auto;
}

footer .foot h3,
footer .foot strong{
    color:#FFF;
}



/* DEPOIMENTOS */
.depoimentos_novos{
    float: left;
    width: 100%;
    padding-bottom: 60px;
    
}
.depoimentos_novos a.cta {
    position: relative;
    color: #000;
    padding: 17px 30px;
    text-decoration: none;
    background: #b5ea18;
    text-shadow: none;
    font-weight: 500;
    font-family: 'Montserrat';
    border-radius: 5px;
    display: table;
    margin: 0 auto;
    text-align: center;
}
.depoimentos_novos a.cta:hover {
    background: #dba514;
    border-color: #dba514;
}
.depoimentos_novos .container{
    width: 100%;
    max-width: 900px;
}

.depoimentos_novos .card{
    float: left;
    width: 100%;
    background: #F9F9F9;
    border-radius: 6px;
    padding:30px;
    margin-bottom: 35px;
    transition:  all .3s ease;
    cursor: pointer;
}
.depoimentos_novos .card:hover{
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
}
.depoimentos_novos .card.right{    
    margin-left: -40px;
}

.depoimentos_novos .card img{
    float: left;
    width: 350px;
    margin-left: -70px;
    border-radius: 8px;
}
.depoimentos_novos .card.right img{
    margin-right: -70px;
    margin-left: 0;
    float: right;
}
.depoimentos_novos .card .card_text{
    float: left;
    width: calc(100% - 280px);
}
.depoimentos_novos .card .card_text blockquote {
    padding: 0 0 0 35px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border:0;
}
.depoimentos_novos .card .card_text blockquote .contem{
    display: none;
}
.depoimentos_novos .card.right .card_text blockquote {
    padding: 0 35px 0 0;
    
}
.depoimentos_novos .card .card_text blockquote h3,
.depoimentos_novos .card .card_text blockquote h4{
    font-size: 33px;
    font-weight: 700;
    font-family: 'Montserrat';
    color: #583fad;
    margin-top: 5px;
}
.depoimentos_novos .card .card_text blockquote p{
    font-size: 16px;
    font-family: 'Roboto';
    margin-bottom: 10px;
}
.depoimentos_novos .card .card_text blockquote cite{
    font-size: 14px;
    font-family: 'Roboto';
    font-style: unset;
}
.depoimentos_novos .card .card_text blockquote span{
    font-size: 12px;
    font-family: 'Roboto Bold';
    margin-top: 0;
}

@media(max-width: 767px) {
    .depoimentos_novos .card .card_text blockquote{
        margin: 0;
        padding: 0;
    }
    .depoimentos_novos .card.right{
        margin: 0 0 35px;
    }
    .depoimentos_novos .card.right img{
        width: 100%;
        margin: 0 0 25px;
    }
    .depoimentos_novos .card img{
        width: 100%;
        margin: 0 0 25px;
    }
    .depoimentos_novos .card .card_text{
        width: 100%;
    }
    .depoimentos_novos .card .card_text blockquote p{
        text-align: left;
    }
    .depoimentos_novos .card .card_text blockquote h3{
        font-size: 25px;
    }
}
@media(max-width: 481px) {
    .depoimentos_novos .card{
        padding: 15px;
    }
    .depoimentos_novos .card.right img{
        margin: 0 0 15px;
    }
    .depoimentos_novos .card img{
        margin: 0 0 15px;
    }
}



/* SOBRE O SERVIÇO */
.how-work{
    position: relative;
    float: left;
    width: 100%;
    border-top: 1px solid #ebebeb;
    padding: 50px 0 0;
    margin: 25px 0 0;

}
.how-work .intro{ 
    text-align: center;
}
.how-work .intro h3{ 
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: #504f4f;
    margin-bottom: 30px;
}
.how-work .intro p{
    font-size: 18px;
}
.how-work .item-work{
    position: relative;
    padding: 30px 0;
    float: left;
    width: 100%;
}
.how-work .item-work .info h4{
    font-family: 'montserrat-bold';
    font-size: 30px;
    color: #504f4f;
    margin-bottom: 30px;
}
.how-work .item-work .info h5{
    font-family: 'montserrat-bold';
    font-size: 20px;
    color: #504f4f;
}
.how-work .item-work.right{
    background: #fcfcfc;
}
.how-work .item-work .info{
    float: left;
    padding: 25px 0 0 70px;
    width: calc(100% - 450px);
}
.how-work .item-work.right .info{
    padding: 25px 70px 0 0;
}
.how-work .item-work img{
    width: 450px;
    float: left;
}
.how-work .item-work.right img{
    float: right;
}
@media(max-width: 991px) {
    .how-work .item-work.right img,
    .how-work .item-work img{
        width: 100%;
        float: none;
        max-width: 300px;
        margin: 0 auto 40px;
        display: table;
    }
    .how-work .item-work.right .info,
    .how-work .item-work .info{
        width: 100%;
        padding: 0;
    }    
}



/* FORM DE CONTATO */
.contato{
    padding: 30px 0 70px;
    position: relative;
    width: 100%;
    float: left;
}
.contato .desc{
    position: relative;
    width: 100%;
    float: left;
    text-align: center;
}
.contato .desc h2{
    font-size: 40px;
    font-family: 'montserrat-bold';
    margin-bottom: 30px;
    color: #504f4f;
}
.contato form{
    position: relative;
    width: 100%;
    float: left;
}
.contato form .input{
    position: relative;
    width: 100%;
    float: left;
    padding-top: 20px; 
    margin-bottom: 15px; 
}
.contato form input,
.contato form textarea,
.contato form select{
    transition: all .2s ease-in-out;
    position: relative;
    width: 100%;
    float: left;
    padding: 10px 12px;
    border: 2px solid #efefef;
    border-radius: 7px;
    background: transparent;
}
.contato form input:focus,
.contato form textarea:focus,
.contato form select:focus{
    outline: none;
    padding: 10px 12px;
    border-color: #583fad;
}
.contato form .wpcf7-form-control-wrap{
    position: relative;
    width: 100%;
    float: left;
}
.contato form input.wpcf7-not-valid,
.contato form textarea.wpcf7-not-valid,
.contato form select.wpcf7-not-valid,
.contato form input.error,
.contato form textarea.error,
.contato form select.error{
    border-color: #f00 !important;
}
.contato form input.valid,
.contato form textarea.valid,
.contato form select.valid{
    border-color: #b5ea18 !important;
}
.contato form .wpcf7-not-valid-tip{
    font-family: 'Open Sans';
    position: absolute;
    line-height: 100%;
    font-size: 10px;
    bottom: 5px;
    right: 5px;
    float: right;
    width: auto;
    font-weight: inherit;
}
.contato form label.error{
    font-family: 'Open Sans';
    position: absolute;
    line-height: 100%;
    font-size: 10px;
    bottom: 5px;
    right: 5px;
    float: right;
    width: auto;
    padding-left: 0;
    margin-bottom: 0;
    color: #f00;
    font-weight: inherit;
}
.contato form select{
    height: 49px;
}
.contato form .input .control-label{
    transition: all .2s ease-in-out;
    font-family: 'Open Sans Semibold';
    position: absolute;
    left: 14px;
    top: 38px;
    font-size: 14px;
    margin: 0;
    color: #959595;
    line-height: 100%
}
.contato form .input.in_focus .control-label{
    top: 3px;
    font-size: 12px;
    left: 0;
    color: #504f4f;
}
.contato .btn-orcamento {
    overflow: hidden;
    position: relative;
}
.contato .btn-orcamento input{
    background: #b5ea18;
    color: #504f4f;
    border-radius: 7px;
    padding: 15px 30px;
    width: initial;
}
.contato .btn-orcamento input:focus,
.contato .btn-orcamento input:hover{
    background: #dba514;
    padding: 15px 30px;
}
.contato .btn-orcamento input+.ajax-loader+.ajax-loader,
.contato .btn-orcamento input+.ajax-loader{
    background-image: url(../img/gif02.gif);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: rgba(255, 255, 255, 0.89);
    position: absolute;
    left: 0;
    margin: 0;
    height: 48px !important;
    border-radius: 7px;
    overflow: hidden;
}
.contato .bx_bt{
    position: relative;
}
.contato .wpcf7-response-output{
    /* display: block; */
    font-family: 'Open Sans Semibold' !important;
    float: right;
    width: 300px;
    margin: 0;
    font-size: 14px;
    padding: 8px 15px;
    line-height: 140%;
    font-family: 'Open Sans';
    font-weight: initial;
    border-radius: 7px;
    color: #504f4f;
}
.contato .wpcf7-response-output.wpcf7-validation-errors,
.contato .wpcf7-response-output.wpcf7-acceptance-missing{
    background: #fbeeb0;
    border: 2px solid #fbeeb0;
}
.contato .wpcf7-response-output.wpcf7-mail-sent-ok{
    background: #398f14 !important;
    border-color: #4f9233 !important;
    color: #FFF !important;
}

@media(max-width: 767px){
    .contato .wpcf7-response-output{
        margin: 15px 0 0;
        width: 100%;
    }
}